{
  "type": "cpython",
  "neverRecomputeExistingPartitions": false,
  "optionalDependencies": false,
  "params": {
    "envSelection": {
      "envMode": "INHERIT"
    },
    "containerSelection": {
      "containerMode": "INHERIT"
    },
    "codeMode": "FREE_FORM",
    "feedParams": {
      "inputs": [],
      "outputs": []
    },
    "nbReplicas": 1,
    "pipelineDepth": 1,
    "restartOnFailure": false,
    "skipPrerunValidate": false
  },
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "variables": {},
  "dkuProperties": [],
  "inputs": {
    "main": {
      "items": [
        {
          "ref": "process-data-stream",
          "deps": []
        },
        {
          "ref": "SOL_PQC.6vTbZgcN",
          "deps": []
        }
      ]
    }
  },
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "enriched-process-data",
          "appendMode": false
        }
      ]
    }
  },
  "labels": [],
  "versionTag": {
    "versionNumber": 106,
    "lastModifiedBy": {
      "login": "romain.menini@dataiku.com"
    },
    "lastModifiedOn": 1673456640482
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "romain.menini@dataiku.com"
    },
    "lastModifiedOn": 1665480430654
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}